

.topbar
{
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana; 宋体;
	FONT-SIZE: 8pt;
	LETTER-SPACING: -0.2pt;
}
.launchpadTr
{
	BACKGROUND: #F2F2F2;
}
a.topbar
{
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana;宋体;
	FONT-SIZE: 8pt;
	LETTER-SPACING: -0.2pt;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
}

a.topbar:hover
{
	COLOR: #FFCC00;
	FONT-FAMILY: Verdana;宋体;
	FONT-SIZE: 8pt;
	LETTER-SPACING: -0.2pt;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
}

.headingtable
{
	COLOR: #FFCC00;
	FONT-FAMILY: Verdana;宋体;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	LETTER-SPACING: -0.2pt;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
}

.textbox
{
	BACKGROUND: #F8F8F8;
	BORDER: 1px solid #0C5BCE;
	COLOR: #0C5BCE;
	FONT-FAMILY: Verdana; 宋体;
	FONT-SIZE: 10px;
	LETTER-SPACING: -0.2pt;
}

.text
{
	COLOR: #306194;
	FONT-FAMILY: Verdana; 宋体;
	FONT-SIZE: 7pt;
	LETTER-SPACING: -0.2pt;
    HEIGHT: 16px;
}
.menu
{
	COLOR: #000000;
	FONT-FAMILY: "Microsoft Sans Serif";宋体;
	FONT-SIZE: 7pt;
	LETTER-SPACING: -0.2pt;
    HEIGHT: 16px;
}
.text1
{
	COLOR: #306194;
	FONT-FAMILY: Verdana; 宋体;
	FONT-SIZE: 7pt;
	LETTER-SPACING: -0.2pt;
    HEIGHT: 16px;
    WORD-BREAK: break-all;
}
.title
{
	COLOR: #8AA105;
	FONT-FAMILY: Verdana;宋体;
	FONT-SIZE: 14pt;
    FONT-WEIGHT: bold;
	LETTER-SPACING: -0.2pt;
}

.title1
{
	COLOR: #8AA105;
	FONT-FAMILY: Verdana;宋体;
	FONT-SIZE: 11pt;
    FONT-WEIGHT: bold;
	LETTER-SPACING: -0.2pt;
}
.code
{
	BACKGROUND: #FFFFDD;
	COLOR: #37460F;
	FONT-FAMILY: Courier New; 宋体;
	FONT-SIZE: 11px;
	LETTER-SPACING: -0.2pt;
	PADDING: 10px;
}
.codeComment
{
	COLOR: #007F00;
}

.codetext
{
	COLOR: #37460F;
	FONT-FAMILY: Courier New;宋体;
	FONT-SIZE: 12px;
	LETTER-SPACING: -0.2pt;
}

.header
{
	COLOR: #545454;
	FONT-FAMILY: Verdana;宋体;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	LETTER-SPACING: -0.2pt;
}
.CalHeader
{
	COLOR: #3E3EE9;
	FONT-FAMILY: MS Sans Serif;
    FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	LETTER-SPACING: -0.2pt;
}
A:hover{COLOR: #0000CC;}

A
{
	COLOR: #1D1425;
	FONT-FAMILY: Verdana;宋体;
	LETTER-SPACING: -0.2pt;
    TEXT-DECORATION:none;
}

.textwhite
{
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana;宋体;
	FONT-SIZE: 8pt;
	FONT-WEIGHT: bold;
	LETTER-SPACING: -0.2pt;
}
.headerwhite
{
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana;宋体;
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	LETTER-SPACING: -0.2pt;
}
.ye{border:solid 1px #A3C402;color: #000000;HEIGHT: 20px; FONT-FAMILY: Verdana;宋体; font-size: 9px;}
.yetext{border:solid 1px #A3C402;color: #000000;FONT-FAMILY: Verdana;宋体; font-size: 9px;}
.button{height:20px;background:#f6f6f9; border:solid 1px #A3C402;color: #000000 ;FONT-SIZE: 8pt;CURSOR: hand}
body{
FONT-FAMILY: Verdana;宋体;
FONT-SIZE: 8pt;
}
TABLE {FONT-FAMILY: Verdana;宋体; FONT-SIZE: 8pt}
.MenuFont{
FONT-FAMILY: Verdana;宋体;
FONT-SIZE: 9pt;
}
.td0{
 BORDER-top: #A3C402 0px groove; BORDER-bottom: #A3C402 1px groove; BORDER-left: #A3C402 0px dotted; BORDER-right: #A3C402 0px groove
	COLOR: #0F8DEA;
	FONT-FAMILY: Verdana;宋体;
	FONT-SIZE: 9px;
	LETTER-SPACING: -0.2pt;
}
.td1{
BORDER-top: #A3C402 1px groove; BORDER-bottom: #A3C402 1px groove; BORDER-left: #A3C402 1px groove; BORDER-right: #A3C402 0px groove
	COLOR: #0F8DEA;
	FONT-FAMILY: Verdana;宋体;
    height:18px;
	FONT-SIZE: 9px;
	LETTER-SPACING: -0.2pt;
}
.td2{
 BORDER-top: #A3C402 1px groove; BORDER-bottom: #A3C402 1px groove; BORDER-left: #A3C402 1px dotted; BORDER-right: #A3C402 0px groove
	COLOR: #0F8DEA;
	FONT-FAMILY: Verdana;宋体;
    height:18px;
	FONT-SIZE: 9px;
	LETTER-SPACING: -0.2pt;

}
.td3{
 BORDER-top: #A3C402 1px groove; BORDER-bottom: #A3C402 1px groove; BORDER-left: #A3C402 1px dotted; BORDER-right: #A3C402 1px groove
	COLOR: #0F8DEA;
	FONT-FAMILY: Verdana;宋体;
    height:18px;
	FONT-SIZE: 9px;
	LETTER-SPACING: -0.2pt;
}

.td4{
BORDER-top: #A3C402 0px groove; BORDER-bottom: #A3C402 1px groove; BORDER-left: #A3C402 1px groove; BORDER-right: #A3C402 0px groove
	COLOR: #0F8DEA;
	FONT-FAMILY: Verdana;宋体;

	FONT-SIZE: 9px;
	LETTER-SPACING: -0.2pt;
}
.td5{
 BORDER-top: #A3C402 0px groove; BORDER-bottom: #A3C402 1px groove; BORDER-left: #A3C402 1px dotted; BORDER-right: #A3C402 0px groove
	FONT-FAMILY: Verdana;宋体;
	FONT-SIZE: 9px;
	LETTER-SPACING: -0.2pt;

}
.td6{
 BORDER-top: #A3C402 0px groove; BORDER-bottom: #A3C402 1px groove; BORDER-left: #A3C402 1px dotted; BORDER-right: #A3C402 1px groove
	COLOR: #0F8DEA;
	FONT-FAMILY: Verdana; 宋体;

	FONT-SIZE: 9px;
	LETTER-SPACING: -0.2pt;
}

H1 {
	MARGIN-TOP: 0pt; FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000; BORDER-BOTTOM: #A3C402 1px solid; FONT-STYLE: italic; FONT-FAMILY: arial
}
H2 {
	MARGIN-TOP: 0pt; FONT-WEIGHT: bold; FONT-SIZE: 8px; COLOR: #000; BORDER-BOTTOM: #A3C402 1px solid; FONT-STYLE: italic; FONT-FAMILY: arial
}
H3 {
	MARGIN-TOP: 0pt; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000; BORDER-BOTTOM: #A3C402 1px dotted; FONT-STYLE: italic; FONT-FAMILY: arial
}
H4 {
	MARGIN-TOP: 0pt; FONT-SIZE: 10px; COLOR: #000; BORDER-BOTTOM: #A3C402 1px dotted; FONT-STYLE: italic; FONT-FAMILY: arial
}
H5 {
	MARGIN-TOP: 0pt; FONT-SIZE: 10px; COLOR: #000; BORDER-BOTTOM: #A3C402 1px dotted; FONT-FAMILY: arial
}
.DateBox {
    border:solid 1px #A3C402; color: #000000 ;WIDTH: 84px; HEIGHT: 18px;FONT-FAMILY: Verdana;宋体; font-size: 9px;
}
.DateBox1 {
    border:solid 0px #A3C402; color: #000000 ;WIDTH: 84px; HEIGHT: 18px;FONT-FAMILY: Verdana;宋体; font-size: 9px;
}

.hidden {
	DISPLAY: none
}

.datetext
{
	COLOR: #CC5800;
	FONT-FAMILY: Verdana; 宋体;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	LETTER-SPACING: -0.2pt;
}

.datatext
{
	COLOR: #0A369E;
    FONT-FAMILY: Verdana;宋体;
	FONT-WEIGHT: bold;
	FONT-SIZE: 8px;
	LETTER-SPACING: -0.2pt;
}

#interface1 {
	Z-INDEX: 1
}
#loader_container {
	WIDTH: 100%; POSITION: absolute; TOP: 40%; TEXT-ALIGN: center
}
#loader {
	BORDER-RIGHT: #6a6a6a 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #6a6a6a 1px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 11px; Z-INDEX: 255; PADDING-BOTTOM: 16px; MARGIN: 0px auto; BORDER-LEFT: #6a6a6a 1px solid; WIDTH: 130px; COLOR: #000000; PADDING-TOP: 10px; BORDER-BOTTOM: #6a6a6a 1px solid; FONT-FAMILY: Tahoma, Helvetica, sans; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
#progress {
	FONT-SIZE: 1px; LEFT: 0px; WIDTH: 1px; POSITION: relative; TOP: 1px; HEIGHT: 5px; BACKGROUND-COLOR: #9d9d94
}
#loader_bg {
	FONT-SIZE: 1px; LEFT: 8px; WIDTH: 113px; POSITION: relative; TOP: 8px; HEIGHT: 7px; BACKGROUND-COLOR: #ebebe4
}

.Counter
{
	COLOR: #CAC52F;
	FONT-FAMILY: Verdana;
	FONT-SIZE: 11px;
	LETTER-SPACING: -0.2pt;
}


.mtDropdownMenu {
 LEFT: -1imagespx; OVERFLOW: hidden; POSITION: absolute; TOP: -1imagespx
}
.mtDropdownMenu .content {
 POSITION: absolute
}
.mtDropdownMenu .items {
 BORDER-BOTTOM: #999 1px solid; BORDER-LEFT: #999 0px solid; BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 0px solid; LEFT: 0px; POSITION: relative; TOP: 0px; Z-INDEX: 2
}
.mtDropdownMenu .item {
 BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-RIGHT: medium none; BORDER-TOP: medium none; COLOR: #333333; CURSOR: hand; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 10px; TEXT-DECORATION: none; EXT-DECORATION: none
}
.mtDropdownMenu .background {
 FILTER: alpha(opacity=98); LEFT: 0px; POSITION: absolute; TOP: 0px; Z-INDEX: 1; moz-opacity: .8
}
.mtDropdownMenu .shadowRight {
 FILTER: alpha(opacity=40); POSITION: absolute; TOP: 3px; WIDTH: 2px; Z-INDEX: 3; moz-opacity: .4
}
.mtDropdownMenu .shadowBottom {
 FILTER: alpha(opacity=40); HEIGHT: 2px; LEFT: 3px; POSITION: absolute; Z-INDEX: 1; moz-opacity: .4
}
.mtDropdownMenu .hover {
 BACKGROUND: #E8E1CE; COLOR: #ffffff
}
.mtDropdownMenu .item IMG {
 MARGIN-LEFT: 8px
}

.button1 {
	FONT: 10px "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #000000; CURSOR: hand;TEXT-ALIGN: center;BACKGROUND-COLOR: #ADA938
}
.button0 {
	FONT: 10px "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #FFFFFF; CURSOR: hand;TEXT-ALIGN: center;BACKGROUND-COLOR: #C0BC3E
}

.buttonRight1 {
	FONT: 10px "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #000000; CURSOR: hand;TEXT-ALIGN: center;BACKGROUND-COLOR: #ADA938
}
.buttonRight0 {
	FONT: 10px "Verdana", "Arial", "Helvetica", "sans-serif"; COLOR: #FFFFFF; CURSOR: hand;TEXT-ALIGN: center;BACKGROUND-COLOR: #C0BC3E
}
